 .u-section-1 {
  background-image: none;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1434px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 41px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 44px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 1216px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-1 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-2 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-1 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-2 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-2 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-2 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-3 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-3 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-6 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-3 {
  height: 233px;
  object-position: 50% 0%;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-4 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-4 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-8 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-4 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-5 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-5 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-10 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-5 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-6 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-6 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-12 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-6 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-13 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-7 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-13 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-7 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-14 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-14 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-7 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-15 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-8 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-15 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-8 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-16 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-16 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-8 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-17 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-9 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-17 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-9 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-18 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-18 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-9 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-19 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-10 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-19 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-10 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-20 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-20 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-10 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-21 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-11 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-21 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-11 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-22 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-22 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-11 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-23 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

.u-section-1 .u-list-item-12 {
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-23 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-12 {
  min-height: 96px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-24 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-24 {
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-image-12 {
  height: 233px;
  width: 264px;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-25 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  margin: 15px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 998px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-7 {
    height: auto;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-9 {
    height: auto;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-10 {
    height: auto;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-11 {
    height: auto;
  }

  .u-section-1 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-12 {
    height: auto;
  }

  .u-section-1 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 3148px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}